@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

.sf-clear {
    clear: both;
}

.sf-none {
    display: none;
}

.sf-xz {
    width: 1200px;
    margin: 20px auto 25px auto;
    /*padding-left: 1.6666%;*/
    /*padding-right: 1.6666%;*/

    background: #fff;
}

.sf-lb {
    float: left;
    width: 48.33333%;
}

.sf-lb-bt {
    width: 100%;
    border-bottom: 1px solid #d3d3d3;
}

.sf-lb-bt1 {
    width: 51.72413%;
    float: left;
}

.sf-lb-bt1 p {
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 19px;
    margin-right: 5%;
}

.sf-lb-bt1 p.pp1 {
    font-size: 19px;
    color: #1b65b9;
    font-weight: bold;
    border-bottom: 3px solid #1b65b9;
}

.xks {
    width: 41px;
}

.sf-lb-list {
    width: 100%;
    margin-bottom: 20px;
}

.sf-lb-list1 ul,
.sf-lb-list1 ul li {
    width: 100%;
}

.sf-lb-list1 li {
    margin-top: 20px;
}

.sf-lb-list1 li a.sf-img {
    display: block;
    width: 24.82758%;
    width: 26.92758%;
    height: 85px;
    float: left;
    margin-top: 5px;
}

.sf-lb-list1 li a.sf-img img {
    width: 100%;
}

.list-right {
    float: left;
    width: 71.55172%;
    width: 68.55172%;
    margin-left: 3.2222%;
}

.list-right p.p1 {
    line-height: 25px;
}

.list-right p.p1 a {
    font-size: 17px;
    color: #1b65b9;
    font-weight: bold;
}

.list-right p.p2 a {
    display: block;
    font-size: 13px;
    color: #666;
    line-height: 20px;
}

.sf-lb-bt2 {
    float: right;
    height: 50px;
    line-height: 50px;
    text-align: right;
}

.sf-lb-bt {

}

.sf-lb-bt p.cc {
    width: 7%;
    height: 50px;
    line-height: 50px;
    left: 5%;
    z-index: -1;
    float: left;
}

.sf-lb-bt2 a {
    font-size: 13px;
    color: #727272;
}

.sf-lb-bt2:hover a {
    font-size: 13px;
    color: #1b65b9;
}

.sf-xz-r {
    float: right;
    width: 48.33333%;
}

.sf-xz-r1 {
    width: 100%;
    /*border-bottom: 1px solid #d3d3d3;*/
    overflow: hidden;
}

.sf-xz-r1 p {
    float: left;
    line-height: 47px;
    text-align: left;
    font-size: 19px;
    color: #1b65b9;
    font-weight: bold;
    border-bottom: 3px solid #1b65b9;
}

.sf-xz-r1 a {
    display: block;
    /*float:right;*/
    line-height: 40px;
    /*font-size: 13px;*/
    color: #727272;
}

.sf-xz-r1 a:hover {
    color: #1b65b9;
}

.sf-xz-r1 ul {
    /*margin-top:12px;*/
    overflow: hidden;
}

.sf-xz-r1 ul li {
    overflow: hidden;
    /*width:100%;*/
    /*height:40px;*/
    position: relative;
    /*margin: 0 20px 0 0;*/
}

.sf-xz-r1 ul li span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
}

.sf-xz-r1 ul li span.sf-sp2 {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;

    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    left: 1.72413%;
    right: 20.82758%;
}

.sf-xz-r1 ul li span.sf-sp2 a {
    color: #474747;
}

.sf-xz-r1 ul li span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
}

.sf-xz-r1 ul li:hover a {
    color: #C02C38;
}

.sf-xz-r1 ul li span.sf-sp2:hover a {
    color: #C02C38;
}


/*三联样式*/

.sf-xz-sl {
    width: 100%;
    /*border-bottom: 1px solid #d3d3d3;*/
    overflow: hidden;
}

.sf-xz-sl p {
    float: left;
    line-height: 47px;
    text-align: left;
    font-size: 19px;
    color: #1b65b9;
    font-weight: bold;
    border-bottom: 3px solid #1b65b9;
}

.sf-xz-sl a {
    display: block;
    /*float:right;*/
    line-height: 40px;
    /*font-size: 13px;*/
    color: #727272;
}

.sf-xz-sl a:hover {
    color: #1b65b9;
}

.sf-xz-sl ul {
    /*margin-top:12px;*/
    overflow: hidden;
}

.sf-xz-sl ul li {
    overflow: hidden;
    /*width:100%;*/
    /*height:40px;*/
    position: relative;
    /*margin: 0 20px 0 0;*/
}

.sf-xz-sl ul li span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
}

.sf-xz-sl ul li span.sf-sp2 {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;

    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    left: 1.72413%;
    right: 20.82758%;
}

.sf-xz-sl ul li span.sf-sp2 a {
    color: #474747;
}

.sf-xz-sl ul li span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
}

.sf-xz-sl ul li:hover a {
    color: #C02C38;
}

.sf-xz-sl ul li span.sf-sp2:hover a {
    color: #C02C38;
}
@media screen and (min-width: 0px) and (max-width: 1220px) {
    /*<=1200的设备(+滚动条宽度)=1220*/
    /***************全局控制*******************/
    .sf-xz {
        width: 100%;
        padding: 0px 1.66666%;
    }

    .sf-xz-r1 ul li span.sf-sp2 {
        right: 20.82758%;
    }

    .sf-xz-r1 ul li span.sf-sp2 a {
        width: 100%;
    }
}

@media screen and (min-width: 0px) and (max-width: 850px) {
    /*<=768的设备 */
    /***************全局控制*******************/
    .sf-xz {
        width: 100%;
    }

    .sf-lb {
        width: 100%;
    }

    .sf-xz-r {
        width: 100%;
    }

    .sf-lb-bt1 {
        width: 80%;
    }

    .sf-lb-bt2 {
        width: 20%;
    }

    .sf-lb-list ul {
        width: 100%;
    }

    .sf-lb-list ul li {
        width: 100%;
    }

    .list-right {
        width: 68.58333%;
        margin-left: 3.2222%;
    }

    .sf-xz-r ul li {
        /*width: 100%;*/
    }

    .sf-xz-r ul li span.sf-sp1 {
        width: 1.72413%;
    }

    .sf-xz-r ul li span.sf-sp2 {
        left: 1.72413%;

        right: 30.82758%;
    }

    .sf-lb-bt p.cc {

        left: 21.03448%;
    }

    .sf-xz-r ul li span.sf-sp2 a {
        display: inline;
        width: 100%;
    }

    .sf-xz-r ul li:hover span {
        color: #333;
    }

    .sf-xz-r ul li span.sf-sp2 {
        font-size: 14px;
        color: #333;
        display: block;
        line-height: 40px;

        width: auto;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #333;
        position: absolute;
        left: 1.72413%;
        right: 20.82758%;
    }

    .sf-xz-r ul li span.sf-sp3 {
        float: right;
        display: block;
        line-height: 40px;
        height: 40px;
        font-size: 14px;
    }

}